@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Old Mincho */
/* Shippori Mincho B1 */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  height: 70px;
}
.com-btn01::after {
  right: 15px;
}

.com-entry {
  width: 280px;
  height: 75px;
}
.com-entry::before {
  width: 17px;
  height: 17px;
  margin-right: 15px;
}
.com-entry::after {
  position: unset;
  width: 25px;
  height: 25px;
  margin-left: 15px;
  transform: unset;
}
.com-entry:hover::after {
  transform: translateX(3px);
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 20px;
  background: url(/img/all/tel-ico.png) no-repeat left 4px/13px;
}
.com-tel-svg {
  margin: 3px auto 0;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:nth-of-type(n + 2) th {
  border-top: none;
}
.com-table01 tr:nth-of-type(n + 2) td {
  border-top: none;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-ent
========================================= */
#top-ent .inner {
  padding: 50px 15px;
}
#top-ent .container {
  display: block;
}
#top-ent .link {
  max-width: 100%;
  height: 320px;
  min-height: unset;
}
#top-ent .link:nth-of-type(n + 2) {
  margin-top: 25px;
}
#top-ent .link-box {
  min-width: unset;
  padding: 25px 20px;
}
#top-ent .link-ttl {
  font-size: 40px;
}

/* =========================================
    top  sp
    top-charm
========================================= */
#top-charm .ttl {
  font-size: 27px;
}
#top-charm .ttl-dod::before {
  width: 4px;
  height: 4px;
  top: 2px;
}
#top-charm .img-left {
  position: relative;
  width: 250px;
  left: calc(50% - 160px);
  bottom: unset;
  margin-top: 35px;
}
@media screen and (min-width: 420px) {
  #top-charm .img-left {
    width: 280px;
    left: calc(50% - 200px);
  }
}
#top-charm .img-left::before {
  width: 80%;
  left: -15px;
  bottom: -15px;
}
#top-charm .img-right {
  position: absolute;
  width: 200px;
  right: calc(50% - 180px);
  top: 375px;
  bottom: unset;
  z-index: 0;
}
@media screen and (min-width: 420px) {
  #top-charm .img-right {
    width: 220px;
    right: calc(50% - 200px);
    top: 395px;
  }
}
#top-charm .img-right::before {
  right: -15px;
  bottom: -15px;
}
#top-charm .txt {
  text-align: left;
  margin-top: 150px;
}
#top-charm .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-work
========================================= */
#top-work .img {
  position: unset;
  width: 100%;
}
#top-work .sub {
  line-height: 2;
  margin-top: 30px;
}
#top-work .txt {
  margin-top: 20px;
}
#top-work .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-staff
========================================= */
#top-staff .container {
  padding-bottom: 100px;
  position: relative;
}
#top-staff .container-top {
  justify-content: center;
}
#top-staff .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}
#top-staff .list {
  display: block;
  margin-top: 35px;
}
#top-staff .list-item {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
#top-staff .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-staff .list-img {
  width: 200px;
  height: 200px;
  margin: 0 auto 10px;
}
#top-staff .list-ttl {
  text-align: center;
}
#top-staff .tag-list {
  justify-content: center;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .container {
  display: block;
}
#top-bnr .link {
  display: block;
  margin: 0 auto;
}
#top-bnr .link:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-bnr .link-ttl {
  font-size: 22px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .wrap {
  display: block;
  margin-top: 35px;
}
#top-contact .wrap-box {
  max-width: 375px;
  margin: 0 auto;
  padding: 20px 15px 25px;
}
#top-contact .wrap-box:nth-of-type(n + 2) {
  margin-top: 15px;
}
#top-contact .com-tel-num {
  padding-left: 20px;
  background: url(/img/all/tel-ico-lg.png) no-repeat left 4px/14px;
}
#top-contact .com-tel-svg {
  width: 220px;
}
#top-contact .btn {
  margin: 10px auto 0;
}

/* =========================================
    top  sp
    top-access
========================================= */
#top-access .wrap {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  margin-top: 35px;
}
#top-access .img {
  width: 100%;
}
#top-access .map {
  height: 250px;
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
}
#top-news .list-top {
  display: block;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-work
========================================= */
#sub-work .img {
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
}
#sub-work .img::before {
  top: 15px;
  left: 15px;
}
#sub-work .wrap {
  margin-top: 35px;
}
#sub-work .txt {
  margin-top: 25px;
}

#sub-flow .container {
  margin-top: 35px;
  padding: 45px 0 35px;
}
#sub-flow .list-top {
  padding: 12.4px 15px;
}
#sub-flow .list-time {
  width: 85px;
  height: 35px;
  flex-shrink: 0;
}

#sub-question .list {
  margin-top: 35px;
}
#sub-question .list-q {
  width: 40px;
  height: 40px;
  line-height: 38px;
}
#sub-question .list-btm {
  gap: 15px;
}
#sub-question .list-a {
  width: 35px;
  height: 35px;
  line-height: 33px;
}

/* =========================================
    sub  SP
    sub-environment
========================================= */
#sub-staff .container {
  margin-top: 25px;
  padding: 35px 0;
}
#sub-staff .list-item {
  display: block;
  padding: 15px 15px 25px;
}
#sub-staff .list-img {
  text-align: center;
}
#sub-staff .list-wrap {
  margin-top: 15px;
}
#sub-staff .list-txt {
  margin-top: 15px;
}

#sub-charm .list {
  display: block;
  margin-top: 35px;
}
#sub-charm .list-item {
  max-width: 100%;
  padding: 20px 15px;
}
#sub-charm .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-charm .list-item:nth-of-type(3) .list-ttl, #sub-charm .list-item:nth-of-type(6) .list-ttl {
  height: 50px;
}
#sub-charm .list-num {
  width: 50px;
  height: 50px;
  line-height: 47px;
  top: -10px;
  left: 15px;
}
#sub-charm .ico {
  width: 120px;
}

#sub-num .container {
  display: block;
  margin-top: 35px;
}
#sub-num .container-box {
  max-width: 100%;
}
#sub-num .container-box:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-num .container-ttl {
  padding: 12.4px 15px;
}

/* =========================================
    sub  SP
    sub-recruit
========================================= */
#sub-recruit .table {
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-clinic
========================================= */
#sub-greeting .name {
  margin-top: 35px;
}
#sub-greeting .wrap {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 20px;
  margin-top: 25px;
}
#sub-greeting .img {
  display: block;
  margin: 0 auto;
}

#sub-clinic .table th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
#sub-clinic .table td {
  display: block;
  padding: 15px 10px;
}

#sub-map .map {
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .com-tel {
  margin-top: 35px;
}
#sub-method .com-tel-num {
  padding-left: 30px;
  background: url(/img/all/tel-ico-lg.png) no-repeat left 4px/18px;
}
#sub-method .com-tel-svg {
  width: 230px;
  margin-right: 0px;
  margin-top: 0;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}